## fonts-averia-sans-gwf 1.00

=== debian/changelog ===
fonts-averia-sans-gwf (1.00-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:58:32 +0100

fonts-averia-sans-gwf (1.00-2) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.5 (checked)
  * Add Multi-Arch: foreign field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Jan 2014 18:04:23 +0100

fonts-averia-sans-gwf (1.00-1) unstable; urgency=low

  * Initial release (Closes: #703305)

 -- Alfonso Sabato Siciliano <alfix86@gmail.com>  Wed, 27 Mar 2013 14:02:33 +0100
