=== debian/control ===
Source: fonts-averia-sans-gwf
Section: fonts
Priority: optional
Maintainer: Alfonso Sabato Siciliano <alfix86@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://iotic.com/averia
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-averia-sans-gwf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-averia-sans-gwf.git;a=summary

Package: fonts-averia-sans-gwf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Avería Sans GWF font family
 Avería is a Unicode typeface family created from the average of all fonts on 
 the computer of the creator. 
 All metrics are the result of an averaging process. 
 The process is described at http://iotic.com/averia/. 
 .
 Avería Sans exists in Regular, Bold, Italic, Bold Italic, Light and Light
 Italic styles - based on the sans-serif subset of the 508 fonts on the
 creator's computer.
